.modal{
    position: fixed;
    z-index: 2000;
	top: 50%;
    left: 50%;
	-webkit-transform: translate(-50%, -50%);
    height: 100%;
    width: 100%;
	background: gray;
	opacity: 0.7;
}
.ui-li-static.ui-collapsible > .ui-collapsible-heading {
	margin: 0;
}
.ui-li-static.ui-collapsible {
	padding: 0;
}
.ui-li-static.ui-collapsible > .ui-collapsible-heading > .ui-btn {
	border-top-width: 0;
}
.ui-li-static.ui-collapsible > .ui-collapsible-heading.ui-collapsible-heading-collapsed > .ui-btn,
.ui-li-static.ui-collapsible > .ui-collapsible-content {
	border-bottom-width: 0;
}